"IDS_CLOSE" = "Stäng";
"IDS_LEARN_MORE" = "Läs mer";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "Konfigurera tillgänglighet";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "Tillåt styrning av din mus och ditt tangentbord under en anslutning.";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "Konfigurera fullständig diskåtkomst";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "Tillåt filöverföringar till och från denna enhet.";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "Det kommer inte att gå att interagera med den här Mac-datorn med mus och tangentbord.";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "TeamViewer har inte behörighet att använda tillgänglighetsfunktionerna på din Mac.";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "Konfigurera";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "Konfigurera inte";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "Skärmen kommer inte att synas när du ansluter till den här Mac-datorn.";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "TeamViewer har inte behörighet att använda skärminspelning.";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_ACTION" = "Konfigurera fjärrdator";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_TITLE" = "Hoppa över Mac-datorns periodvisa påminnelser om skärminspelning. Krävs för oövervakad åtkomst.";
"IDS_OSPERMISSION_REMOTEDESKTOP_PREPARE_ITEM_TITLE" = "Hoppa över Mac-datorns periodvisa påminnelser om skärminspelning. Krävs för oövervakad åtkomst på macOS 15 Sequoia.";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "Konfigurera skärminspelning";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "Tillåt visning av din skärm under en anslutning.";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "Markerad";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "Avmarkerad";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "Fjärrstyrning kräver skärminspelnings- och tillgänglighetsåtkomst på din Mac.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "TeamViewer måste använda funktionerna för skärminspelning, tillgänglighet och fullständig diskåtkomst på din Mac.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "TeamViewer måste använda funktionerna för skärminspelning och tillgänglighet på din Mac.";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "Konfigurera din Mac för TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "Konfigurera din Mac för TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "Konfigurera din Mac för TeamViewer";
